.audiojs {
	display: none;
}

.menu-pc-container {
	z-index: 990;
}

/* 右下角固定广告 */
.zcgdpc2 {
	display: block;
	width: auto;
	height: auto;
	padding: 10px;
	background: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 9999;
}

.zcgdpc2 img {
	display: block;
	width: 200px;
	/*width: 280px;
    height: 110px;*/
	margin-top: 10px;
}

@media only screen and (max-width: 1000px) {
	.zcgdpc2 {
		display: none;
	}
}

/* 底部二维码 */
.side-bar-container {
	top: 150px;
	height: 150px;
	left: 60% !important;
}